

/*===== Body stylings: START; =====
==========================================*/

/* Social Media / Index.html Products START */

a i {
  padding: 5px 5px;
}


.ex2 {

  color: #1a1aff;
  font-size: 20px;
}

.ex {
  border: 5px solid #330000;
  color: #ff0000;
  font-size: 20px;
  font-weight: bold;
  background-color: #e6e6e6 ;
  /*text-transform: uppercase;*/
}

.govern {
  padding: 5px 0px 0px 12%;
  color:  #ff00bf;
  text-decoration: underline;
}

.noDots {
  list-style-type: none;
}

/* Social Media END */


/*===== Body stylings: END; =====
==========================================*/



/*===== Navigation bar stylings: START; =====
==========================================*/

 .nav .container .pull-right {
  margin:  15px 0px 0px;
  padding: 15px 5px 15px 5px;
  position: relative;
  background-color: black;
}


 .nav a {
  color: #ffffff;
  font-size: 20px;
  font-weight: normal;
  padding: 15px 0px;
  text-transform: uppercase;
  text-decoration: none;
  opacity: 1;
}

 .nav .pull-right a:hover {
  /*color: #595959;*/
   border-bottom: 3px solid white;

}

.nav a:active {
  color: #595959;
  text-decoration: underline;
  
}

.nav li {
  display: inline;
}

.nav .container .pull-right li .middleNav {
  padding: 15px 0px;
}

.nav .container .pull-right li .rightNav, .nav .container .pull-right li .leftNav {
  padding: 15px 10px;
} 





/*===== Navigation bar stylings: END; =====
==========================================*/



/*===== Page Banner/Title stylings: START; 
 =============================================*/

.jumbotron {
  background-image:url('../img/qb_jumbotron.jpg');
  height: 420px;
  background-repeat: no-repeat;
  background-size: cover;
}

.jumbotron .Jcontainer {
  height: 140px;
  position: relative;
  margin-top: 130px;
  margin-bottom: 0px;
  background-color: black;
  font-family: Georgia, serif;

    background: -webkit-linear-gradient(to left, rgba(0, 0, 0, .4) , rgba(0, 0, 0, 1)); 
    background: -o-linear-gradient(to left, rgba(0, 0, 0, .4) , rgba(0, 0, 0, 1)); 
    background: -moz-linear-gradient(to left, rgba(0, 0, 0, .4) , rgba(0, 0, 0, 1)); 
    background: linear-gradient(to left, rgba(0, 0, 0, .4) , rgba(0, 0, 0, 1));

}


.jumbotron h1 {

  color: #fff;
  font-size: 50px;  
  /*font-family: 'Shift', sans-serif;*/
  font-family: Georgia, serif;
  font-weight: normal;
  padding-top: 20px;
  padding-right: 5px;
}

.jumbotron p {

  color: #fff;
  padding: inherit;
  padding-bottom: 15px;
  font-family: 'Shift', sans-serif;
  margin-left: 205px;
}

.jumbotron .Jcontainer .pull-left {
  text-decoration: none;
}
.jumbotron .Jcontainer .pull-left img {
  text-decoration: none;
  margin: 0px 20px 0px 70px;

}

/*===== Page Banner/Title stylings: END; =====
==========================================*/





/*===== Page Middle/Bottom: START; =====
==========================================*/




.neighborhood-guides .container .row {
  margin-top: 20px;
}

/*=====----- index.html Sale Columns START -----=====*/



.neighborhood-guides .container .thumbnail .heading1  {
  margin-top: 0px !important;
  padding: 0% 0% 0% 37%;
  font-color: #ffffff;
  text-shadow: 1px 2px #000000;
  background-image:url("../img/beer_t.jpg");

}

.neighborhood-guides .container .thumbnail .heading2 {
  margin-top: 0px !important;
  padding: 0% 0% 0% 37%;
  font-color: #ffffff;
  text-shadow: 1px 2px #000000;
  background-image:url("../img/wine_t.jpg");

}

.neighborhood-guides .container .thumbnail .heading3 {
  margin-top: 0px !important;
  padding: 0% 0% 0% 37%;
  font-color: #ffffff;
  text-shadow: 1px 2px #000000;
  background-image:url("../img/liquor_t.jpg");

}


.neighborhood-guides .container .thumbnail .sales_col h2, .neighborhood-guides .container .thumbnail .sales_col p {
  padding: 0% 0% 0% 19%;
}

/*=====----- index.html Sale columns START -----=====*/




/*=====----- Contact.html Main Area Changes START -----=====*/

 .contact_info ul, .contact_info h1, .contact_info h2, .contact_info p {
  padding: 0px 0px 0px 60px;
}

 .contact_info li {
  padding: 0px 0px 0px 5px;
}



/*=====----- Contact.html Main Area CHanges END -----=====*/


/*=====----- faq.html Main Area Changes START -----=====*/

.faq_q_a h2, .faq_q_a p {
  padding: 10px;
  font-size: ;
}

/*=====----- faq.html Main Area Changes END -----=====*/


.neighborhood-guides .container .thumbnail img {
  max-height: 300px;
}


.learn-more {
  background-color: #f7f7f7;
  margin-top: 30px;
}

.learn-more h3 {
  font-family: 'Shift', sans-serif;
  font-size: 18px;
  font-weight: bold;
}

.learn-more a {
  color: #595959;
}

.neighborhood-guides {
  background-color: #efefef;
  border-bottom: 1px solid #dbdbdb;
}

.neighborhood-guides h2 {
    color: #393c3d;
    font-size: 24px;
}

.neighborhood-guides p {
    margin-bottom: 13px;
    font-size: 15px;
}




/* bottom and middle color overlay:: START */


.col-md-4 > #title-head {
  background-color: black ;
}

.col-md-4 > #title-head h1, .col-md-4 > #title-head h2, .col-md-4 > #title-head p, .col-md-4 > #title-head a {
  color: white ;
}

.col-md-6 > #title-head {
  background-color: black;
}

.col-md-6 > #title-head h1, .col-md-6 > #title-head h2, .col-md-6 > #title-head p, .col-md-6 > #title-head a {
  color: white;
}



.learn-more .bottom_color  {
  background-color: black;
    padding-bottom: 60px;
}

.learn-more .bottom_color .container .row .col-md-4  {
  padding-top: 10px;
}

.learn-more .bottom_color p, .learn-more .bottom_color h3 {
   color: #cccccc;
}

.learn-more .bottom_color a {
   color: #e6e6e6;
}


 /* bottom and middle color overlay:: END */




/*===== Page Middle/Bottom: START; =====
==========================================*/
